SLI(4)

NAME
sli - Emulex LightPulse Fibre Channel SCSI interface

SYNOPSIS
sli* at pci?
scsibus* at sli?

DESCRIPTION
The sli driver provides support for the Emulex LightPulse Fibre Channel family of controllers using the Service Level Interface.

SEE ALSO
intro(4), pci(4), scsi(4)

HISTORY
The sli driver first appeared in OpenBSD 4.2.

AUTHORS
-nosplit The sli driver was written by David Gwynne <dlg@openbsd.org>.